@font-face {
    font-family: 'Harabara';
    src: url('/resources/fonts/harabara-webfont.eot');
    src: url('/resources/fonts/harabara-webfont.eot?#iefix') format('embedded-opentype'), url('/resources/fonts/harabara-webfont.woff') format('woff'), url('/resources/fonts/harabara-webfont.ttf') format('truetype'), url('/resources/fonts/harabara-webfont.svg#harabararegular') format('svg');
    font-style: normal;
}



/*________ GLOBAL ELEMENTS ________*/

* {
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
abbr[title],
acronym[title] {
    text-decoration: none;
}
html {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}

.ie * {

}
img {
    display: block;
    border: 0;
    /*chrome fix for animations */
    -webkit-backface-visibility: hidden;
    position: relative;
}
a {
    outline: none;
    text-decoration: underline;
    color: #ec008c;
}
a:hover,
a:focus {
    color: #ec008c;
    text-decoration: none;
}
a[href*='tel:'] {
    cursor: default;
    text-decoration: none;
}
html {
    font-size: 100%;
}










body {
    font-family: 'Open Sans', Arial, Verdana, Sans Serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    color: #3f3f3f;
    background: #fff;
    -webkit-text-size-adjust: none;
    /* Prevent font scaling in landscape */
    overflow-x: hidden;
}

.wideWrapper,
.wrapper {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 8px;
    padding: 0 0.5rem;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wideWrapper {
    max-width: 1920px;
}

.wrapper {
    max-width: 976px;
}

.ie .wideWrapper {
    width: 1920px;
}

.ie .wrapper {
    width: 976px;
}


.centerVertical {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: 100%;
    position: relative;
}

.absoluteWrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/*________ HEADER ________*/

.header {
    padding: 40px 0 0;
    padding: 2.5rem 0 0;
}

.header > .wrapper {
    padding-bottom: 24px;
    padding-bottom: 1.5rem;

    display: -webkit-flex;
    display: flex;
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
}

.header .wrapper .logo {
    width: 244px;
    width: 15.25rem;
}

.header .wrapper .titleContainer {
    margin-left: auto;
    text-align: right;
    font-family: Harabara, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

.header .wrapper .titleContainer .title {
    color: #ec008c;
    font-size: 28px;
    font-size: 1.75rem;
    margin-bottom: 0;
    letter-spacing: 1px;
    letter-spacing: 0.0625rem;
}

.header .wrapper .titleContainer .subTitle {
    color: #3f3f3f;
    font-size: 22px;
    font-size: 1.375rem;
    margin-bottom: 0;
}
.header .wrapper .titleContainer .subTitle a {
    color: #3f3f3f;
	text-decoration: none;
    cursor: pointer;
}

/*________ HEADER & NAV ________*/

.landing-page .mainNav ul ul {
    box-sizing: unset;
}
.header .headMob,
.header .headFix {
    display: none;
}
.header .mobileNav {
    display: none;
    border: none;
    background-color: transparent;
    background-image: url(/includes/templates/specballoonsV2/images/icon-mobile-nav-open.png);
    background-repeat: no-repeat;
    background-position: left 0;
    background-size: 26px 26px !important;
    color: #fff;
    outline: none;
    cursor: pointer;
}
.header .mobileNav.menu {
    background-color: #ec008c;
    background-position: center 6px;
    font-size: 8px;
    font-size: 0.5rem;
    height: 50px;
    height: 3.125rem;
    width: 50px;
    width: 3.125rem;
    padding: 32px 0 0;
    padding: 2rem 0 0;
    border-radius: 4px;
    border-radius: 0.25rem;
    text-align: center;
    text-transform: uppercase;    
}
.mobileNav.close {
    background-image: url(/includes/templates/specballoonsV2/images/icon-mobile-nav-close.png);
}
.shopNav {
    background: #ec008c;
}
.shopNav .wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}
.shopNav .prodSearch {
    margin-left: auto;
}
.shopNav .productSearch {
    background: #c40074;
    position: absolute;
    z-index: 4000;
    top: 42px;
    right: 0;
    width: 300px;
    max-width: 100%;
}
.shopNav .productSearch .searchWrap {
    margin: 16px 20px;
    margin: 1rem 1.25rem;
    background: #fff;
    padding: 0 16px;
    padding: 0 1rem;
    border-radius: 4px;
    border-radius: 0.25rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.shopNav .productSearch .searchWrap .searchItem.input {
    flex: auto;
}
.shopNav .productSearch input[type="text"] {
    border: 0;
    padding: 0;
    margin: 0;
    height: 38px;
    color: #171717;
    outline: none;
}
.shopNav .productSearch button[type="submit"] {
    background: 0;
    padding: 0;
    border: 0;
}
.shopNav .logoSiteWh {
    display: none;
}

/*________ NAVIGATION (DESKTOP) ________*/

.mainNav {
    font-size: 12px;
    font-size: 0.75rem;
    padding-top: 1px;
    margin-left: -32px;
    margin-left: -2rem; 
}
.mainNav li {
    float: left;
    position: relative;
    z-index: 100;
    list-style: none;
    margin-left: 32px;
    margin-left: 2rem;
}
.mainNav li:hover {
    z-index: 200;
}
.mainNav a {
    text-decoration: none;
    display: block;
    color: #fff;
    padding: 12px 0;
    padding: 0.75rem 0;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.mainNav a.catWithKids:after {
    content: '';
    height: 0;
    width: 0;
    border: 3px solid transparent;
    border-top-color: #fff;
    top: 20px;
    position: absolute;
    margin: 0 0 0 4px;
    margin: 0 0 0 0.25rem;
}
.mainNav a.catWithKids:hover:after {
    border-top-color: #faef04;        
}
.mainNav .current a, 
.mainNav a:hover,
.mainNav li:hover > a {
    color: #faef04;
}
/* level 2 list */
.mainNav ul ul {
    display: none;
    padding: 0 20px 32px;
    padding: 0 1.25rem 2rem 1.25rem;
    width: 200px;
    position: absolute;
    z-index: 200;
    background: #a90064;
    border-bottom-left-radius: 12px;
    border-bottom-left-radius: 0.75rem;
    border-bottom-right-radius: 12px;
    border-bottom-right-radius: 0.75rem;
}
/* dropdown */
.mainNav li:hover > ul {
    display: block;
}
.mainNav ul ul li {
    float: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #b6267b;
}
.mainNav ul ul a {
    padding-left: 0;
    padding-right: 0;
}
/* level 3+ list */
.mainNav ul ul ul {
    left: 195px;
    top: 0;
}
/* clearfix */
.mainNav > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

/*________ HEADER MOBILE ________*/

@media (max-width: 58.75em) {
    .header .headDesk {
        display: none;
    }
    .header .headMob {
        display: block;
    }
    .shopNav {
        padding: 8px 0;
        padding: 0.5rem 0;
    }
    .shopNav .mobileNav {
        display: none;
    }
    .shopNav .productSearch {
        top: 40px;
    }
}

/*________ HEADER (MOBILE / FIXED) ________*/

.shopNav .phone {
    color: #fff;
}
.shopNav .phone .phIcon,
.shopNav .phone .text {
    display: inline-block;
    vertical-align: middle;
}
.shopNav .phone .text {
    font-weight: 700;
    margin-left: 8px;
    margin-left: 0.5rem;
}
.shopNav .quote {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 32px;
    line-height: 2rem;
    padding: 0 16px;
    padding: 0 1rem;
    margin: 0 24px;
    margin: 0 1.5rem;   
}

/*________ NAVIGATION (MOBILE) ________*/
.header > .wrapper .headerButton {
    order: 3;
    padding-left: 32px;
    padding-left: 2rem;
}
.mobile .mainNav {
    display: none;
    clear: both;
    width: 100%;
    width: calc(100% - 32px);
    width: calc(100% - 2rem);
    padding: 8px 20px;
    padding: 0.5rem 1.25rem;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 156px;
    top: 4rem;
    left: 16px;
    left: 1rem;
    z-index: 3500;
    border-radius: 4px;
    border-radius: 0.25rem;
    background-color: #171717;
    background-color: rgba(23, 23, 23, 0.9);
    max-height: 400px;
    overflow-x: auto;
}
.mobile .mainNav li {
    width: 100%;
    text-align: left;
    padding: 0;
    margin: 0;
}
.mobile .mainNav li a,
.mobile .mainNav ul li a {
    line-height: 50px;
    line-height: 3.125rem;
    padding: 0;
    margin: 0;
    color: #fff;
    border-bottom: 1px solid #fff;
}
.mobile .mainNav li a:hover,
.mobile .mainNav li:hover > a {
    background-color: #171717;
}
.mobile .mainNav li:last-child a {
    border-bottom: none;
}
.mobile .mainNav li a.catWithKids::after {
    border: 5px solid transparent;
    border-top-color: #fff;
    top: 24px;
    position: absolute;
    margin: 0;
    right: 0;
}
.mobile .mainNav ul {
    width: 100%;
    padding: 0;
    position: relative;
    top: auto;
    left: auto;
}
.mobile .mainNav li ul {
    display: none;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    background-color: #171717;
    background-color: rgba(23, 23, 23, 0.9);
}
.mobile .mainNav li.toggled > ul {
    display: block;
}
.mobile .mainNav li ul li {
    border:0;
}
.mobile .mainNav li ul li a {
    font-weight: normal;
    padding-left: 16px;
    padding-left: 1rem;
}
.mobile .mainNav li ul li ul li a {
    padding-left: 32px;
    padding-left: 2rem;
}
.mobile .mainNav li ul li a:hover {
    background-color: #111111;
}


/*________ CONTENT ________*/

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
    font-family: Harabara, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    letter-spacing: 1px;
}

.content h1,
.content h2 {
    font-size: 40px;
    font-size: 2.5rem;
    margin-bottom: 32px;
    margin-bottom: 2rem;
}

.content h2,
.content h3,
.content h4 {
    color: #ec008c;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    line-height: 1.2;
}

.content h3 {
    font-size: 32px;
    font-size: 2rem;
}

.content h4 {
    font-size: 18px;
    font-size: 1.125rem;
}

.content h5 {}

.content h6 {}

.content p {
    margin: 0 0 20px;
    margin: 0 0 1.25rem;
    line-height: 1.5;
}

.content ul,
.content ol {
    margin: 0 0 16px 40px;
    margin: 0 0 1rem 2.5rem;
}

.content ul li,
.content ol li {
    line-height: 1.5;
}

.content blockquote {
    font-style: italic;
    margin: 0 0 16px 40px;
    margin: 0 0 1rem 2.5rem;
}

.content ul {
    padding: 0;
    margin: 0 0 24px 0;
    margin: 0 0 1.5rem 0;
}

.content ul li {
    list-style: none;
    padding: 0 0 8px 28px;
    padding: 0 0 0.5rem 1.75rem;
    ;
    position: relative;
}

.content ul li:before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 2px;
    height: 19px;
    width: 19px;
    background: url(/includes/templates/specballoons/images/icons/list-item-feature.png) no-repeat 0 0;
    background-size: 19px;
}


/*________ THANK YOU CONTAINER ________*/

.thankYouContainer {
background-color: #45cc45;
}
.thankYouContainer .wrapper {
padding: 16px 8px;
padding: 1rem 0.5rem;
}
.thankYouContainer .wrapper h3 {
margin: 0;
color: #fff;
text-align: center;
}

/*________ HERO IMAGE ________*/

.heroContainer {
    position: relative;
    margin-bottom: 44px;
    margin-bottom: 2.75rem;
}

.heroContainer .heroImg {
    height: 700px;
    height: 43.75rem;
    width: 100%;
}

.heroContainer .heroImg .hero {
    height: 100%;
    width: 100%;
    display: block;
}

.heroContainer .absoluteWrapper .wrapper .content {
    max-width: 700px;
    max-width: 43.75rem;
}

.heroContainer .absoluteWrapper .wrapper .content.right {
    margin-left: auto;
    text-align: right;
}

.heroContainer .absoluteWrapper .wrapper .content.center {
    margin: 0 auto;
    text-align: center;
}

.heroContainer .absoluteWrapper .heroTextSecondary {
    color: #faef04;
    text-transform: uppercase;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 700;
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
    text-shadow: 0 0 2px rgba(0,0,0,0.25);
}

.heroContainer .absoluteWrapper .heroTextPrimary {
    font-size: 40px;
    font-size: 2.5rem;
    color: #fff;
    font-family: Harabara, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    line-height: 1.4;
    text-shadow: 0 0 2px rgba(0,0,0,0.25);
    letter-spacing: 1px;
    letter-spacing: 0.0625rem;
}




/*________ REVIEWS SECTION ________*/

.reviewsContainer {
    padding-top: 44px;
    padding-top: 2.75rem;
    background-color: #555555;
}

.reviewsContainer .wrapper {
    max-width: 1380px;
    max-width: 86.25rem;
}

.reviewsContainer .wrapper h3 {
    color: #fff;
    text-align: center;
}

.reviewsContainer .fbrev-slider-prev,
.reviewsContainer .fbrev-slider-next {
    display: none;
}

.reviewsContainer .widgetContainer {
    padding-bottom: 36px;
    padding-bottom: 2.25rem;
}

.reviewsContainer .widgetContainer .fbrev-slider .wp-facebook-stars .wp-star svg path {
    fill: #ec008c;
}

.reviewsContainer .widgetContainer .fbrev-slider .wp-facebook-name {
    color: #ffffff !important;
}

.reviewsContainer .widgetContainer .fbrev-slider .wp-more-toggle {
    color: #ec008c !important;
}

.reviewsContainer .widgetContainer .swiper-pagination-bullet-active {
    background: #ec008c;
}

.reviewsContainer .widgetContainer .fbrev-slider .wp-facebook-content2:before {
    color: #d9d9d9 !important;
}




/*________ CALL BACK SECTION ________*/

.callBackContainer {
    padding-top: 44px;
    padding-top: 2.75rem;
    background-color: #f3f3f3;
}

.callBackContainer .wrapper h3 {
    text-align: center;
}

.callBackContainer .fc_container {
    max-width: 500px;
    max-width: 31.25rem;
    margin: 0 auto;
}

.callBackContainer .fc_container form.elab_form fieldset input {
    border: 2px solid #878787;
    color: #d1d1d1;
    border-radius: 8px;
    border-radius: 0.5rem;
    outline: none;
    padding: 0 16px;
    padding: 0 1rem;
    line-height: 54px;
    height: 54px;
}

.callBackContainer .fc_container form.elab_form fieldset textarea {
    border: 2px solid #878787;
    color: #d1d1d1;
    border-radius: 8px;
    border-radius: 0.5rem;
    outline: none;
    padding: 0 16px;
    padding: 0 1rem;
    line-height: 54px;
}

.callBackContainer .fc_container form.elab_form input[type="submit"],
.callBackContainer .fc_container form.elab_form button[type="submit"] {
    background: #ec008c;
    color: #fff;
}

.callBackContainer .fc_container form.elab_form input[type="submit"]:hover,
.callBackContainer .fc_container form.elab_form button[type="submit"]:hover {
    background: #faef04;
    color: #251c21;
}

.callBackContainer .enquiryContainer .fc_container form.elab_form fieldset label {
    display: none;
}


/*________ CAREERS SECTION ________*/

.careersContainer {
    background-color: #ec008c;
    margin-top: 56px;
    margin-top: 3.5rem;
}
.careersContainer .wrapper {
    padding: 64px 8px;
    padding: 4rem 0.5rem;
    color: #fff;
}
.careersContainer .wrapper .content > h2 {
    color: #fff;
    text-align: center;
    margin-bottom: 48px;
    margin-bottom: 3rem;
}
.careersContainer .wrapper .content > h3 {
    color: #cccccc;
    text-align: center;
    padding-bottom: 16px;
    padding-bottom: 1rem;
}
.careersContainer .wrapper .content > p {
    text-align: center;
    max-width: 768px;
    max-width: 48rem;
    margin: 0 auto 40px;
    margin: 0 auto 2.5rem;
}
.careersContainer .career {
    padding: 24px 64px 0;
    padding: 1.5rem 4rem 0;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
    border: 2px solid #fff;
    border: 0.125rem solid #fff;
    border-radius: 40px;
    border-radius: 2.5rem;
}
.careersContainer .career .excerptContainer {
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    flex-wrap: nowrap;
}
.careersContainer .career .excerpt {
    padding-bottom: 36px;
    padding-bottom: 2.25rem;
    flex-basis: 100%;
    max-width: 94%;
}
.careersContainer .career .careerThumb {
    padding-left: 20px; 
    padding-left: 1.25rem; 
}
.careersContainer .career h3 {
    margin-bottom: 0;
}
.careersContainer .career h3 a {
    text-decoration: none;
    color: #fff;

    padding: 8px 0 32px;
    padding: 0.5rem 0 2rem;

    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
}

.careersContainer .career h3 a .icon {
    width: 48px;
    width: 3rem;
    height: 48px;
    height: 3rem;
    overflow: hidden;
    position: relative;
    display: block;
    border: 3px solid #fff;
    border-radius: 50%;

    -webkit-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}
.careersContainer .career h3 a .icon:before,
.careersContainer .career h3 a .icon:after {
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -ms-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
    background-color: #fff;
    display: block;

    position: absolute;
    margin: auto;
    content: '';

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.careersContainer .career h3 a .icon:before {
    width: 3px;
    height: 32px;
    height: 2rem;
    border-radius: 2px;
}
.careersContainer .career h3 a .icon:after {
    height: 3px;
    width: 32px;
    width: 2rem;
    border-radius: 2px;
}
.careersContainer .career h3 a:hover .icon:before,
.careersContainer .career.show h3 a .icon:before,
.careersContainer .career h3 a:hover .icon:after,
.careersContainer .career.show h3 a .icon:after {
    background-color: #fff;
}

.careersContainer .career.show h3 a .icon {
    transform: rotate(45deg);
}

.careersContainer .career h3 a .text {
    overflow: hidden;
    display: block;
    margin-right: auto;
}

.careersContainer .career .careerContent {
    height: 0;
    opacity: 0;
    overflow: hidden;
}
.careersContainer .career.show .careerContent {
    height: auto;
    opacity: 1;
}
.careersContainer .career .buttonContainer {
    padding-bottom: 36px;
    padding-bottom: 2.25rem;
}
.careersContainer .career .buttonContainer .svButton {
    border: 1px solid #faef04;
}
.careersContainer .career .buttonContainer .svButton:first-child {
    border: 1px solid #faef04;
    margin-right: 8px;
    margin-right: 0.5rem;
}
.careersContainer .career .buttonContainer .svButton:hover {
    border: 1px solid #fff;
}
.careersContainer .careersButton {
    text-decoration: none;
    text-align: center;
    width: 75%;
    display: block;
    margin: 0 auto;
    border: 2px solid #fff;
    border-radius: 24px;
    border-radius: 1.5rem;
    padding: 24px;
    padding: 1.5rem;
}
.careersContainer .careersButton:hover {
    background-color: #fff;
}
.careersContainer .careersButton h3 {
    color: #fff;
    margin-bottom: 0;
    font-size: 28px;
    font-size: 1.75rem;
}
.careersContainer .careersButton:hover h3 {
    color: #ec008c;
}



/*________ FOOTER ________*/

.footer {
    overflow: hidden;
    padding: 32px 0;
    padding: 2rem 0;
}

.footer .wideWrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
}

.footer .appaContainer {
    width: 112px;
    width: 7rem;
    padding-right: 40px;
    padding-right: 2.5rem;
}

.footer .appaContainer img {
    width: 100%;
}

.footer ul {
    list-style-type: none;
}

.footer .social li a.facebook {
    width: 24px;
    width: 1.5rem;
    height: 24px;
    height: 1.5rem;
    display: block;
}

.footer .social li a.twitter {
    width: 24px;
    width: 1.5rem;
    height: 20px;
    height: 1.25rem;
    display: block;
}

.footer .social li a.instagram {
    width: 25px;
    width: 1.5625rem;
    height: 24px;
    height: 1.5rem;
    display: block;
}

.footer .social li a.pinterest {
    width: 19px;
    width: 1.1875rem;
    height: 1.5rem;
    display: block;
}

.footer .social li a.googlePlus {
    width: 27px;
    width: 1.6875rem;
    height: 18px;
    height: 1.125rem;
    display: block;
}

.footer .social li a.youTube {
    width: 28px;
    width: 1.75rem;
    height: 19px;
    height: 1.1875rem;
    display: block;
}

.footer .social li {
    margin-left: 16px;
    display: inline-block;
    vertical-align: middle;
}

.footer .navContainer {
    text-align: center;
}

.footer .footNav {
    font-size: 14px;
    font-size: 0.875rem;
    overflow: hidden;
    margin-bottom: 6px;
    margin-bottom: 0.375rem;
}

.footer .footNav li {
    padding: 0 10px;
    padding: 0 0.625rem;
    position: relative;
}

.footer .footNav li:after {
    content: '';
    display: block;
    width: 1px;
    height: 14px;
    height: 0.875rem;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #d9d9d9;
}

.footer .footNav li:last-child:after {
    display: none;
}

.footer .footNav li a {
    text-decoration: none;
}

.footer .footNav li a:hover {
    text-decoration: underline;
}

.footer .footNav.main {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.footer .copy {
    color: #c7a2b7;
    font-size: 12px;
    font-size: 0.75rem;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.footer .copy a {
    color: #c7a2b7;
    text-decoration: none;
}

.footer .copy a:hover {
    text-decoration: underline;
}

.footer .ballLogos li {
display: inline-block;
vertical-align: middle;
margin-right: 20px;
margin-right: 1.25rem;
}
.footer .ballLogos img {
max-width: 100px;
max-height: 50px;
width: auto;
height: auto;
}



/*________ WP IMAGES ________*/

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
    max-width: 100%; /* When images are too wide for containing element, force them to fit. */
    height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter,
img.alignnone {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
.wp-caption {
    background: #f1f1f1;
    margin-bottom: 20px;
    margin-bottom: 1.25rem;
    max-width: 100%;
    padding: 4px;
    padding: 0.25rem;
    text-align: center;
}
.wp-caption img {
    padding: 4px 4px 0;
    padding: 0.25rem 0.25rem 0;
    max-width: 100%;
    height: auto;
}
.wp-caption p.wp-caption-text {
    color: #888;
    font-size: 12px;
    font-size: 0.75rem;
    padding: 4px;
    padding: 0.25rem;
}
.wp-smiley {
    margin: 0;
}

.gallery {
    padding: 0 0 20px;
    padding: 0 0 1.25rem;
    clear: both;
    width: 100%;
    width: calc(100% + 20px);
    width: calc(100% + 1.25rem);
    text-align: left;
}
.gallery .gallery-item {
    width: 100%;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    min-width: 120px;
    min-width: 7.5rem;
    padding: 0 20px 20px 0;
    padding: 0 1.25rem 1.25rem 0;
}
.gallery-columns-2 .gallery-item {
    width: 25%;
}
.gallery-columns-3 .gallery-item {
    width: 33.33%;
}
.gallery-columns-4 .gallery-item {
    width: 25%;
}
.gallery-columns-5 .gallery-item {
    width: 20%;
}
.gallery-columns-6 .gallery-item {
    width: 16.66%;
}
.gallery .gallery-item a {
    display: block;
    background-color: #222;
    overflow: hidden;
}
.gallery .gallery-item img {
    width: 100%;
    height: auto;
}
.gallery .gallery-item a img:hover,
.gallery .gallery-item a img:focus {
    opacity: 0.8;
}
.gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    font-size: 0.75rem;
    margin: 0 0 12px;
    margin: 0 0 0.75rem;
    text-align: center;
    line-height: 1.5;
}
.gallery br {
    display: none;
}
.gallery dl {
    margin: 0;
}
.content .attachment img {/* single attachment images should be centered */
    display: block;
    margin: 0 auto;
}




/*________ LIGHT GALLERY ________*/

body .lg-backdrop {
    background-color: rgba(0,0,0,0.8);
}
body.admin-bar .lg-outer {
    padding-top: 32px;
}
body .lg-outer .lg-toolbar {
    background-color: transparent;
}
body .lg-outer .lg-sub-html p {
    margin-top: 0;
}
body .lg-outer .lg-sub-html a {
    color: #fff;
    text-decoration: none;
}
body .lg-outer .lg-sub-html a:hover,
body .lg-outer .lg-sub-html a:focus {
    text-decoration: underline;
}





/*________ MISC ________*/



.show-1340,
.show-1240,
.show-1140,
.show-1040,
.show-940,
.show-840,
.show-740,
.show-640,
.show-540,
.show-440,
.show-340 {
    display: none;
}

.backstretchThis {
    overflow: hidden;
}

.injectSvg {
    overflow: hidden;
    display: none;
}
.injectSvg.injected-svg {
    display: block;
}

.ui-widget {
    font-family: inherit;
}

.mapContainer {
    position: relative;
    width: 100%;
}
.mapContainer .locationCanvas {
    width: 100%;
    height: 100%;
    position: absolute;
}
.mapContainer img {
    max-width: none;
}
.mapContainer .gm-style-cc {
    display: none;
}

.hyphenate { /*allow really big words to wrap*/
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.flexBlocks {
    overflow: hidden;
    display: -webkit-flex;
    display: flex;
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    width: auto;

    margin-left: -20px;
    margin-left: -1.25rem;
    margin-right: -20px;
    margin-right: -1.25rem;
}
.flexBlocks .flexBlock {
    padding: 0 20px;
    padding: 0 1.25rem;

    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;

    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
}


.hide {
    display: none;
}
.clearFix::after {
    clear: both;
    display: block;
    content: ' ';
    visibility: hidden;
    line-height: 0;
    height: 0;
}

button {
    cursor: pointer;
}
button::-moz-focus-inner { /* Remove stupid button padding in FF */
    border:0;
    padding:0;
}

.navigation .wp-pagenavi span,
.navigation .wp-pagenavi a {
    border: none;
}

.flexibleContainer { /* Flexible iFrame */
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.flexibleContainer iframe,
.flexibleContainer object,
.flexibleContainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoContainer {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
}
.videoContainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
}

.animate,
.animate:hover,
.animate:focus,
.animate:active {
    transition: all 0.15s linear;
}



.svButton,
.callBackContainer .fc_container form.elab_form input[type="submit"],
.callBackContainer .fc_container form.elab_form button[type="submit"] {
    font-family: 'Open Sans', Arial, Verdana, Sans Serif;
    font-weight: 700;
    font-size: 16px;
    font-size: 1rem;
    background: #faef04;
    color: #251c21;
    padding: 0 32px;
    padding: 0 2rem;
    line-height: 54px;
    line-height: 3.375rem;
    border: 0;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none;
    border-radius: 8px;
    border-radius: 0.5rem;
    outline: none;
    -webkit-appearance: none;
}

.svButton:hover,
.callBackContainer .fc_container form.elab_form input[type="submit"]:hover,
.callBackContainer .fc_container form.elab_form button[type="submit"]:hover {
    background: #ec008c;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}




/*________ RESPONSIVE ________*/


/* 1920px */

@media (max-width: 120em) {
    .wideWrapper {
        padding: 0 16px;
        padding: 0 1rem;
    }
}



/* 1800px */

@media (max-width: 112.5em) {}



/* 1460px */

@media (max-width: 91.25em) {
    .footer .appaContainer {
        margin: 0 auto;
        padding-right: 0;
        padding-bottom: 16px;
        padding-bottom: 1rem;
    }
    .footer .navContainer {
        margin-right: 0;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        order: 3;
    }
    .footer .footNav.main {
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer .footNav li {
        padding: 0 10px 14px;
        padding: 0 0.625rem 0.875rem;
    }
    .footer .footNav li:after {
        top: -12px;
        top: -0.75rem;
    }
    .footer .ballLogos,
    .footer .social {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 16px;
        margin-bottom: 1rem;
    }
    .footer .ballLogos {
        order: 1;
    }
    .footer .social {
        order: 2;
    }
    .footer .ballLogos li,
    .footer .social li {
        margin: 0 8px;    
    }
    .footer .ballLogos li img {
        max-width: 80px;
        max-height: 40px;
    }
    .footer .social,
    .footer .copy {
    text-align: center;
    }
}


/* 1240px */

@media (max-width: 77.5rem) {

}


/* 1140px */

@media (max-width: 71.25rem) {
    .heroContainer .heroImg {
        height: 640px;
        height: 40rem;
    }
}


/* 1040px */

@media (max-width: 65em) {
    .heroContainer .absoluteWrapper .heroTextPrimary {
        font-size: 24px;
        font-size: 1.5rem;
    }
    .heroContainer .absoluteWrapper .wrapper .content {
        max-width: 480px;
        max-width: 30rem;
    }
}



/* 976px */

@media (max-width: 61em) {
    .wrapper,
    .header > .wrapper {
        padding-left: 16px;
        padding-left: 1rem;
        padding-right: 16px;
        padding-right: 1rem;
    }
}

/* 940px */

@media (max-width: 58.75rem) {

}



/* 840px */

@media (max-width: 52.5em) {

    .heroContainer .heroImg {
        height: 540px;
        height: 33.75rem;
    }

    .footer {
        text-align: center;
    }
    .footer .social {
        float: none;
        padding: 0 0 20px;
        padding: 0 0 1.25rem;
        margin-bottom: 0;
    }


    /*________ WP IMAGES ________*/

    .gallery-columns-5 .gallery-item,
    .gallery-columns-6 .gallery-item {
        width: 25%;
    }
}



/* 740px */

@media (max-width: 46.25em) {
    .heroContainer .heroImg img {
        left: 50%;
        margin-left: -400px;
        margin-left: -25rem;
        position: relative;
        width: 800px;
        width: 50rem;
    }



}



/* 640px */

@media (max-width: 40em) {
    .header {
       padding: 24px 0 0; 
       padding: 1.5rem 0 0; 
    }

    .heroContainer .heroImg {
        height: 440px;
        height: 27.5rem;
    }

	.header .wrapper .titleContainer {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        text-align: center;
    }
    .header .wrapper .logo {
        width: 150px;
        width: 9.375rem;
        margin: 0 0 20px;
        margin: 0 0 1.25rem;
    }
    .header .wrapper .logo img {
        width: 150px;
        width: 9.375rem;
        height: auto;
    }
    .heroContainer .heroImg img {
        margin-left: -320px;
        margin-left: -20rem;
        position: relative;
        width: 640px;
        width: 40rem;
    }

    .content .column-item {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .header > .wrapper .headerButton {
        order: unset;
        position: absolute;
        right: 16px;
        right: 1rem;
        top: 24px;
        top: 1.5rem;
    }


    /*________ WP IMAGES ________*/

    .gallery-columns-4 .gallery-item,
    .gallery-columns-5 .gallery-item,
    .gallery-columns-6 .gallery-item {
        width: 33.33%;
    }
}



/* 540px */

@media (max-width: 33.75em) {
    .heroContainer .heroImg {
        height: 340px;
        height: 21.25rem;
    }
}



/* 440px */

@media (max-width: 27.5em) {
    .svButton,
    form input[type="submit"] {
        padding-left: 16px;
        padding-left: 1rem;
        padding-right: 16px;
        padding-right: 1rem;
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 2.5;
    }
    .shopNav .quote {
        margin: 0; 
        margin-left: auto; 
    }
    .shopNav .prodSearch {
        display: none;
    }


    /*________ WP IMAGES ________*/

    .alignleft,
    img.alignleft {
        display: inline;
        float: left;
        margin-right: 24px;
        margin-right: 1.5rem;
    }
    .alignright,
    img.alignright {
        display: inline;
        float: right;
        margin-left: 24px;
        margin-left: 1.5rem;
    }

    /*________ WP IMAGES ________*/

    .gallery-columns-3 .gallery-item,
    .gallery-columns-4 .gallery-item,
    .gallery-columns-5 .gallery-item,
    .gallery-columns-6 .gallery-item {
        width: 50%;
    }
}



/* 340px */

@media (max-width: 21.25em) {


}
